<!doctype html>
<html>
    <head>
        <link rel="stylesheet" type="text/css" href="css/finish.css">
    </head>
    <body>
        <header>
            <a href="index.html" class="shop">SHOP</a><br><br>  
            <h4>Thank you</h4>
            <p>Demo checkout process complete.</p>
            <br><br>
            <a href="index.html" class="finish"><b>Finish</b></a>
        </header>
    </body>
</html>
